import Request from '../common/request.js';
let request = new Request().http
 
 
  
 export function payment(data) {
  	return request('/app/userVip/weChatPayment',data,'POST','application/json;charset=UTF-8');
 }
 export function getVipOrderById(data) {
 	 return request('/app/userVip/getVipOrderById',data,'GET');
 }
  